/* CSS Document */
@charset "utf-8";
.terTemiz{
	clear: both;
}
.page_contentIc
{
	width: 702px;
	min-height:460px;

}

.pageHead
{
		color:#003399;
	text-transform:capitalize;
	position:relative;
	font-family: 'Anton', sans-serif;
	font-size: 19px;
	line-height: 29px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.pageHeadInfo{
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.pageHeadExp{
	font-size: 10px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.pageHeadVurgu{
	font-size: 14px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.pageProduct
{
	color:#003399;
	text-transform:capitalize;
	position:relative;
	font-family: 'Anton', sans-serif;
	font-size: 19px;
	line-height: 29px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.explain
{
	color:#666;
	font-size:12px;
	font-weight:normal;
}
.explainNum
{
	color:#666;
	font-size:12px;
	font-weight:bold;
	padding-right: 5px;
	padding-left: 5px;
}
hr{ margin-left:5px; margin-right:15px;}

/*-KATEGORY VEYA ÜRÜN ÇERÇEVELERİ--*/

.mainFrame{
	background:#CCC;
	margin-left:10px;
	margin-bottom:5px;
	padding: 1px;
	float: left;
	height: 102px;
	width: 330px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.mainFrame:hover {
	background-image: url(../images/hvr.png);
	background-repeat: no-repeat;
}
.captionkat{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image:url(image/back.gif);
	float: left;
	text-align:center;
	width: 329px;
	
}


.captionprod{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image:url(image/backprod.gif);
	float: left;
	text-align:center;
	width: 329px;
}
.pic{
	padding: 1px;
	float: left;
	width: 100px;
	border: 1px solid #666;
	margin: 1px;
	height: 75px;
}
.expFrame{
	font-size: 11px;
	color: #333;
	padding: 1px;
	float: left;
	height: 75px;
	width: 220px;
}
.exp{
	font-size: 13px;
	color: #333;
	padding: 1px;
	float: left;
	height: 50px;
	width: 220px;
}
.devam{
	
}
.devam:hover{
	}
.incele {
	color: #FFF;
	font-size: 15px;
}
.incele:hover {
	color: #CCC;
	text-decoration: none;
}
/*--KATEGORY VEYA ÜRÜN ÇERÇEVELERİ SON--*/
.pageCount
{
	margin: 1px;
	padding: 1px;
	float: left;
	width: 600px;
	font-size:12px;
	font-weight:bold;
}
.pageCountMin
{
	color: #900;
	background-color: #CCC;
	margin: 2px;
	float: left;
	width: 20px;
	border: 1px solid #666;
	text-align:center;
}
.pageCountMin:hover
{
	background:#999}
	/*PRODUCT_DETAIL */
.pdMain
{

	float: left;
	width: 702px;

	margin-bottom: auto;

}
.pdCaption{
	color:#003399;
	
}
	/*PRODUCT_DETAIL SONU */
.fotoFrame{
	float:left;
	width:181px;
	height:135px;
	padding:1px;
	
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}
.fotoFrame:hover{
	opacity:0.6;}
.news{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-decoration:none;
	list-style-type: none;
	}
	/*MESAJ SAYFASI CSS*/
.mesajMain
{
	width: 702px;

}
.mesajMap
{
margin: 2px;
	padding: 1px;
	float: left;
	width: 702px;

}
.mesajPage
{

	margin: 2px;
	padding: 1px;
	float: left;
	width: 702px;

}
.mesajForm
{
	margin: 2px;
	padding: 1px;
	float: left;
	width: 702px;
	height:210px;
}
	/*MESAJ SAYFASI CSS son*/
/*-KURUMSAL SAYFA CSS--*/
.kurum
{
	padding-left:20px;
	width:200px;
	margin-left:20px;
	margin-bottom:10px;
	float:left;
	text-decoration::none;
	background-image:url(image/16-cube-red.png);
	background-repeat:no-repeat;
	background-position: 2px;

}
.kurum:hover
{
	background-image:url(image/16-cube-blue.png);
	background-repeat:no-repeat;
}
.kurum a
{
	text-decoration:none;
}

.kurumContent
{
	width:250px;
	float:left;
}
.kurumPic
{
	width:350px;
	height:300px;;
	float:left;
	background-image:url(image/corporate.jpg);
	background-repeat:no-repeat;
	
}
.part1{
	font-size:22px;
	font-weight:bold;
	color:#900;
	text-transform:capitalize;
	}
.part2{
	font-size:16px;
	font-weight:bold;
	color:#666;
		text-transform:capitalize;
}
/*-KURUMSAL SAYFA CSS sonu--*/
.haber{
	width:600px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding: 2px;
	margin-bottom: 20px;
}
.dev {
	margin-top: 7px;
	margin-bottom: 7px;
}
.dev a {
	font-size: 15px;
	color: #666;
	text-decoration: none;

}
.dev a:hover {
	text-decoration: underline;
}
/* HATA UYARI BASARILI BİLGİ MESAJLARI */

.information,
.attention,
.success,
.error
 {
	margin: 5px;
	float: left;
	width: 500px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 30px;
	background-repeat: no-repeat;
	border: 1px solid;
	background-position: 5px 5px;
	text-transform:capitalize;
	}

 .attention {	background-color:#fffbcc;
                background-image:  url(../panset/resources/images/icons/exclamation.png)10px 11px no-repeat;
                border-color: #e6db55;
                color: #666452;
				
                }

.information {
	color: #585b66;
	background-color: #dbe3ff;
	background-image: url(../panset/resources/images/icons/information.png);
	
                }

.success {		background-color: #d5ffce ;
                background-image:url(../panset/resources/images/icons/tick_circle.png);
                border-color: #9adf8f;
                color: #556652;
                }

.error {
				background-image:url(../panset/resources/images/icons/cross_circle.png);
				background-color: #ffcece ;
                border-color: #df8f8f;
                color: #665252;
                }
input {
	
}
textarea {
	
}				
.hizmet{
	background-image: url(../images/referans.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 300px;
	list-style-type: none;
	padding-left:60px;
	font-size:18px;
	text-transform:capitalize;
	color:#076531;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration:none;
	padding-top: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	}
	.hizmet:HOVER
{
	font-weight: bold;
	text-decoration: none;
}
.hizmetPic{
	float:left;
	width:76px;

}
.hizmetTop{
	float:left;
	width:300px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	font-style:italic;

}
.hizmetText{
	float:left;
	width:190px;
	height:50px;
	text-align:center;

	font-weight:bold;

}
.hizmetDevam{
	float:right;
	padding-right:100px;
	margin-bottom:2px;

}
.albumFrame{
	margin: 15px;
	padding: 0px;
	float: left;
	height: 220px;
	width: 150px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #fee0e0;
}
.albumFramePic{
	float: left;
	height: 91px;
	width: 121px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 12px;
	border: 1px solid #999;
	padding: 1px;
}
.albumName{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #333;
	text-align:center;
	float: left;
	width: 150px;
	margin: 0px;
}
.albumExp{
	
	height:50px;
	width:148px;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	float: left;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	text-align:center;
}
.albumPicNum{
	font-size: 10px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
		text-align:center;
}
.devamm{
	margin-top:2px;
	font-size: 14px;
	color: #000;
	float: left;
	width: 110px;
	text-align:right;
}
.devamm:hover{
	font-weight:bold;}